@import url(https://fonts.googleapis.com/css2?family=Mukta:wght@400;500;600;700&display=swap);
body {
    font-family: "poppins", sans-serif !important;
    font-size: 14px !important;
}
.scrollActionSection {
    scroll-margin-top: 130px;
}
html {
    scroll-behavior: smooth;
}
.font-weight-bold {
    font-weight: 600 !important;
}
.tour-card-details .heading-line h5 {
    font-size: 16px;
}
a.btn.btn-outline-dark.px-4.font-weight-bold:hover {
    background: var(--websiteTheme) !important;
    color: #fff !important;
}
.landing-header {
    width: 100%;
    transition: all 0.3s ease;
    z-index: 999;
}

.sticky-header {
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
    animation: slideDown 0.3s ease;
}

@keyframes slideDown {
    from {
        transform: translateY(-100%);
    }
    to {
        transform: translateY(0);
    }
}
* {
    --secondaryColor: #a5488a;
    --cardLightTheme: #bacdd5;
    --websiteTheme: #a5488a;
    --visatheme: #a5488a;
    --websiteTheme2: #a5488a;
    --websiteThemeLight: #e1e9ed;
    --websiteThemeLight2: #a3cfff;
    --websiteThemeLighter: #287dfa21;
    --websiteThemeLighter2: #0ea5e921;
    --websiteThemeLightest: #287dfa0a;
    --white: #ffffff;
}
.videothumbnail-close {
    font-size: 38px;
    position: absolute;
    right: 0;
    top: 0;
    background: var(--websiteTheme);
    opacity: 1;
    color: #fff;
    padding: 0;
    margin: 0;
    width: 40px;
    border-radius: 50%;
}
.border-botttom-1 {
    border-bottom: 1px solid #ccc !important;
    border-radius: 0 !important;
}
body.homepage {
    background: 0 0;
    padding-top: 0 !important;
}
#visa-country,
input#holiday-city,
input#onefrom,
input#tofrom {
    font-size: 1.25rem;
    color: #495057;
}
@media screen and (min-width: 991px) {
    .horizontal-scrollbar-theme::-webkit-scrollbar-track,
    .vertical-scrollbar-theme::-webkit-scrollbar-track {
        background-color: #fff0;
    }
    .horizontal-scrollbar-theme::-webkit-scrollbar-thumb,
    .vertical-scrollbar-theme::-webkit-scrollbar-thumb {
        border-radius: 5px;
        background-color: var(--websiteTheme);
    }
    .vertical-scrollbar-theme::-webkit-scrollbar {
        width: 5px;
        background-color: #fff0;
    }
    .horizontal-scrollbar-theme::-webkit-scrollbar {
        height: 10px;
        background-color: #fff0;
    }
}
a {
    color: #212121;
    transition: all 0.2s linear;
    text-decoration: none;
}
a:hover {
    color: var(--websiteTheme);
}
.right-custom-link a .icon {
    width: 30px;
    height: 30px;
    border-radius: 50%;
}
#offer-banner img {
    min-height: 400px;
    max-height: 450px;
    object-fit: cover;
    border-radius: 0;
}
#offer-banner .main-offer-card-container {
    border-radius: 0;
}
.banner-section #v-pills-tabContent {
    top: 0;
    left: 0;
    z-index: 10;
}
.banner-section .holiday-form {
    background: #fff3;
    max-width: 750px;
    margin: 0 auto;
}
.banner-section .holiday-form .top-grid {
    grid-template-columns: 1fr 200px;
    gap: 20px;
}
.banner-section .holiday-form .popular-searches a {
    border: 1px solid var(--white);
    background: var(--white);
    color: #000;
}
.banner-section .holiday-form .popular-searches a:hover {
    border: 1px solid var(--websiteTheme);
    background: var(--websiteTheme);
    color: var(--white);
}
section.hotel-booking-deals {
    background: 0 0;
}
section.hotel-booking-deals #myTab a,
section.hotel-booking-deals #myTab1 a {
    border-radius: 7px !important;
}
section.hotel-booking-deals #myTab a.active,
section.hotel-booking-deals #myTab1 a.active {
    background: #212121 !important;
    border-color: #212121 !important;
}
#crystal-benefits .benefit-block {
    grid-template-columns: 70px 1fr;
    height: 100px;
}
#crystal-benefits .col-lg-4:nth-child(1) .benefit-block {
    background: #eff6ff;
}
#crystal-benefits .col-lg-4:nth-child(2) .benefit-block {
    background: #fefce8;
}
#crystal-benefits .col-lg-4:nth-child(3) .benefit-block {
    background: #fef2f2;
}
#crystal-benefits .benefit-block .icon {
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.fixed-input-bar .input-search-list {
    padding: 0;
}
.fixed-input-bar .input-search-list {
    width: 100%;
    max-width: 450px;
    z-index: 9999;
    margin-top: 10px !important;
}
input#holiday-city {
    background-position: 20px 18px;
    border: 1px solid #ccc !important;
    height: 55px !important;
    border-radius: 7px !important;
}
input#VisaSearch {
    background-position: 20px 18px !important;
    border: 1px solid #ccc !important;
    height: 55px !important;
    border-radius: 7px !important;
    background: url(../images/location.svg) no-repeat left;
    background-size: 15px;
}
.heading h4 {
    font-size: 30px;
    margin-bottom: 10px;
    font-weight: 700;
}
.home-middle-banners .banner-card img {
    max-height: 500px;
    object-fit: cover;
    min-height: 300px;
}
.home-middle-banners .banner-card .overlay-box .head {
    font-size: 3rem;
}
.home-middle-banners .banner-card .overlay-box a {
    display: inline-block;
    padding: 0.6rem 2rem;
    background: var(--white);
    border-radius: 5px;
    font-size: 1rem;
    font-weight: 600;
    margin-top: 10px;
}
.home-middle-banners .banner-card .overlay-box a:hover {
    background: var(--websiteTheme);
    color: var(--white);
}
.exclusive-deals .exclusive-deals-details {
    padding: 10px;
}
.holiday-package-card .package-country,
.exclusive-deals .exclusive-deals-details .package-country {
    color: #4d7c0f;
    letter-spacing: 1px;
    font-weight: 500;
    height: 50px;
}
.holiday-package-card .package-name,
.exclusive-deals .exclusive-deals-details .package-name {
    font-size: 18px;
    margin-bottom: 5px;
}
.holiday-package-card .package-inclusions div,
.exclusive-deals .exclusive-deals-details .package-inclusions div {
    border: 2px solid #000;
    font-weight: 500;
    font-size: 0.8rem;
    padding: 3px 10px;
}
.holiday-package-card .package-inclusions,
.exclusive-deals .exclusive-deals-details .package-inclusions {
    min-height: 62px;
    align-items: flex-start;
}
.gap15 {
    gap: 15px;
}
.holiday-package-card .bottom-grid,
.exclusive-deals .exclusive-deals-details .bottom-grid {
    grid-template-columns: 1.3fr 1.5fr;
    gap: 10px;
}
.holiday-package-card .package-category,
.exclusive-deals .exclusive-deals-details .package-category {
    background: #e2e8f0;
}
.holiday-package-card .package-category .category-list,
.exclusive-deals .exclusive-deals-details .package-category .category-list {
    height: 70px;
    overflow-y: auto;
}
.holiday-package-card .package-category .head,
.exclusive-deals .exclusive-deals-details .package-category .head {
    top: 0;
    left: 0;
    padding: 3px 8px;
    border-radius: 4px;
    transform: translate(0, -12px);
}
.crystal-packages-result .top-detail-section .head {
    font-size: 1.8rem;
    line-height: 1;
}
section.holiday-packages-results .holiday-package-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
section.holiday-packages-results .holiday-package-card {
    display: flex;
    flex-direction: column;
    grid-template-columns: 1fr;
    gap: 0;
}
section.holiday-packages-results .holiday-package-card > .details {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 0;
    flex: 1 1 auto;
}
section.holiday-packages-results .holiday-package-card .image img {
    aspect-ratio: 1/0.6;
}
section.holiday-packages-results .show-three-lines {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.holiday-package-detail-bar .big-image {
    aspect-ratio: 1/0.6;
    object-fit: cover;
}
.holiday-package-detail-bar .small-image {
    aspect-ratio: 1/0.45;
    object-fit: cover;
}
.holiday-package-detail-bar .right-images {
    grid-template-columns: 1fr 1fr;
    gap: 15px;
}
.holiday-package-detail-bar .right-images > div:nth-child(1),
.holiday-package-detail-bar .right-images > div:nth-last-child(1) {
    grid-column: 1/3;
}
.holiday-package-detail-bar .gallery-btn {
    bottom: 10px;
    right: 30px;
    background: #00000080;
}
#packageImagesModal img {
    aspect-ratio: 1/0.8;
    object-fit: cover;
}
.popular-destinations-main.updated-card .centered {
    position: static;
    background: unset;
}
#iternary-container .iternary-block .day.d-grid {
    grid-template-columns: 80px 1fr;
}
#iternary-container .iternary-block .day.d-grid .day-text {
    transform: translate(0, 5px);
}
.holiday-packages-details .iternary-block .top-block {
    grid-template-columns: 1fr;
}
.holiday-packages-details .highlight-slider img {
    aspect-ratio: 1/0.7;
}
.holiday-packages-details .highlight-slider.custom-owl-navs .owl-nav {
    top: 80px;
}
.similar-packages-card .package-duration {
    top: 0;
    left: 0;
    transform: translate(16px, -16px);
}
.similar-packages-card .package-categories {
    max-height: 27px;
    overflow: hidden;
}
.similar-packages-card .inclusions-list {
    max-height: 18px;
    overflow: hidden;
}
.profile-page .switch-cards {
    top: 74px;
}
@media screen and (min-width: 768px) {
    .custom-owl-navs .owl-nav .owl-prev,
    #popular-destination .owl-nav .owl-prev {
        transform: translate(-10px, 0);
    }
    .custom-owl-navs .owl-nav .owl-next,
    #popular-destination .owl-nav .owl-next {
        transform: translate(10px, 0);
    }
}
.themeBackground i {
    color: #fff;
}
footer.crystal-footer .block .head {
    font-size: 1.2rem;
}
footer.crystal-footer .block .head span {
    border-bottom: 2px solid var(--websiteTheme);
}
footer.crystal-footer .link-item:not(.no-hover):hover,
footer.crystal-footer a:hover {
    color: var(--websiteTheme) !important;
}
footer.crystal-footer .social a:not(:hover) img {
    filter: invert(1);
}
.holiday-packages-details .holiday-enquiry-form {
    top: 74px;
    max-height: calc(100vh - 84px);
}
.holiday-packages-details .sticky-navigation-section {
    top: 64px;
}
.landing-header .navbar-light .navbar-nav .nav-link {
    color: var(--websiteTheme);
}
div#navbarSupportedContent {
    visibility: unset;
}
.position-relative.main-offer-card-container {
    border-radius: 0;
}
.rounded-16 {
    border-radius: 16px;
}
@media screen and (min-width: 576px) {
    .landing-header.fixed-landing-header {
        /* position: fixed; */
        top: 0;
        left: 0;
        width: 100%;
        z-index: 35;
    }
    .landing-header.fixed-landing-header.headerOnTop
        .navbar-light
        .navbar-nav
        .nav-link,
    .landing-header.fixed-landing-header.headerOnTop .custom-query-action-text {
        color: #333;
    }
}
button.btn.text-white.themeBackground.w-100.py-3 {
    position: relative;
    top: -7px;
}
.hero-tabs .tab-content {
    height: 200px;
}
.benefit-block.d-grid.gap-20.align-items-center.p-2.rounded .small {
    font-size: 0.775em !important;
}
.tour-card-details .heading-line {
    height: 40px !important;
    gap: 10px;
}
.package-category {
    background: #e2e8f0;
}
.package-category .head {
    top: 0;
    left: 0;
    padding: 3px 8px;
    border-radius: 4px;
    transform: translate(0, -12px);
}
.package-category .category-list {
    height: 90px;
    overflow-y: auto;
}
.discount-price {
    color: #da4014;
    font-size: 12px;
    text-decoration: line-through;
}
.h-location {
    font-size: 11px;
    font-weight: 600;
    color: #000;
}
.bottom-align {
    display: flex;
    flex-direction: column;
    justify-content: end;
    height: 170px !important;
}
.view-detil-button:hover {
    background: var(--websiteTheme);
    color: #fff !important;
}
.padding0-on-desktop {
    padding: 0 !important;
}
.gapforcurrency {
    gap: 10px;
}
section.hotel-booking-deals .tab-card {
    padding: 10px 0;
}
.scrollActionSection table {
    width: 100% !important;
}
@media screen and (max-width: 991px) {
    section.holiday-packages-results .holiday-package-list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
    .banner-offer img {
        border-radius: 0;
        object-fit: fill;
    }
    @media (max-width: 767px) {
        .package-available-dates-calendar .rbc-event {
            min-height: 38px !important;
            height: auto !important;
            padding: 4px 2px !important;
            display: flex !important;
            align-items: center !important;
            justify-content: center !important;
            white-space: normal !important;
            overflow: visible !important;
        }
        .package-available-dates-calendar .rbc-event-content {
            font-size: 10px !important;
            line-height: 12px !important;
            text-align: center;
            white-space: normal !important;
            overflow: visible !important;
        }
        .package-available-dates-calendar .rbc-row-segment {
            padding: 1px !important;
        }
        .package-available-dates-calendar .rbc-date-cell {
            padding-right: 2px !important;
        }
    }
    .banner-homepage {
        height: auto;
        margin-bottom: 10px;
    }
    .footer-icon-mobile .enquiry-footer-icon {
        bottom: 220px !important;
    }
    .scrollActionSection table {
        width: auto !important;
    }
    div#package-overview table {
        width: 100% !important;
    }
    a.d-flex.theme-link.gap-20.align-items-center.font-weight-600.right-0.position-absolute.top-0 {
        position: relative !important;
        display: block !important;
    }
    .footer-icon-mobile .scroll-top-button-call {
        bottom: 170px !important;
    }
    .footer-icon-mobile .whatsapp-footer-icon {
        bottom: 120px !important;
    }
    .footer-icon-mobile {
        position: relative;
        z-index: 9999;
    }
    .hero-tabs .tab-content {
        height: auto;
        margin-bottom: 15px;
    }
    .gap15 {
        gap: 0;
    }
    .fixed-input-bar input#holiday-city {
        background-position: 12px;
    }
    section.hotel-booking-deals .tab-card {
        padding: 20px 0;
    }
    button.btn.text-white.themeBackground.w-100.py-3 {
        position: relative;
        top: 0;
    }
    .bg-white.rounded-16.shadow-lg.p-4 {
        height: auto;
    }
    .hero-search-card.bg-white.rounded-4.shadow-lg.p-4 {
        height: 270px;
    }
    #visa-country {
        margin-bottom: 20px;
    }
    input#holiday-city {
        margin-bottom: 0;
    }
    .margintop60percentonmobile {
        margin-top: 0px !important;
    }
    section.holiday-packages-results .holiday-package-filter {
        left: 0;
        right: 0;
        max-height: initial;
        top: 64px;
        bottom: 0;
    }
    .holiday-packages-details .holiday-enquiry-form {
        top: 0;
        bottom: 0;
        max-height: 100vh;
    }
}
@media screen and (max-width: 768px) {
    .banner-section .holiday-form .top-grid,
    section.holiday-packages-results .holiday-package-list {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
    .footer-version-2 .inner-grid {
        grid-template-columns: repeat(1, 1fr) !important;
        gap: 15px !important;
    }
    .social.justify-content-sm-start.align-items-center.gap-20.ml-auto {
        display: flex;
    }
    .heading h4 {
        font-size: 24px;
    }
    .home-middle-banners .banner-card .overlay-box .head {
        font-size: 2rem;
    }
    .d-flex.justify-content-lg-center.mb-3.gap-20.overflow-x-auto {
        display: grid !important;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
}
@media screen and (max-width: 576px) {
    .home-middle-banners .banner-card .overlay-box .head {
        font-size: 1.5rem;
    }
    .home-middle-banners .banner-card .overlay-box a {
        padding: 0.5rem 1.4rem;
        font-size: 0.75rem;
    }
    .holiday-packages-details .sticky-navigation-section {
        top: 0;
    }
    .holiday-packages-details .sticky-navigation-section::-webkit-scrollbar {
        display: none;
    }
    section.holiday-packages-results .holiday-package-filter {
        top: 0;
    }
    .home-middle-banners .banner-card img {
        min-height: 100% !important;
    }
}
.footer-version-2 .inner-grid {
    grid-template-columns: 1fr 1fr 1.5fr 1.5fr;
    gap: 90px;
}
.hero-section {
    min-height: 730px;
}
.border.themeBackgroundLight.p-3.rounded-lg.fixboxcommentbox {
    height: 100%;
}
.limit-line-5 {
    display: -webkit-box;
    -webkit-line-clamp: 7;
    line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.6em;
    max-height: calc(1.6em * 5);
}
.footer-version-2 .social a.text-dark:hover {
    background: #fff0;
}
.hero-tabs .nav-pills-custom {
    border-radius: 50px;
    padding: 10px;
    display: inline-flex;
}
.hero-tabs .nav-pills-custom .nav-link {
    border-radius: 50px;
    color: #000;
    background-color: #0d6efd;
    font-weight: 500;
    transition: all 0.3s ease;
    padding: 12px 24px;
    display: flex;
    align-items: center;
    margin-left: 5px;
}
.hero-tabs .nav-pills-custom .nav-link:hover {
    color: #fff;
    background-color: rgb(255 255 255 / 0.1);
}
.hero-tabs .nav-pills-custom .nav-link.active {
    background-color: var(--websiteTheme) !important;
    color: #fff !important;
    box-shadow: 0 4px 6px rgb(0 0 0 / 0.1);
}
.hero-search-card {
    background-color: rgb(255 255 255 / 0.95);
    backdrop-filter: blur(10px);
    border: none;
    border-radius: 16px;
    box-shadow: 0 10px 30px rgb(0 0 0 / 0.1);
}
#visa-country {
    background-position: 20px !important;
    border: 1px solid #ccc;
    height: 55px;
    border-radius: 7px;
}
.input-icon {
    position: absolute;
    left: 18px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
}
.form-label {
    margin-left: 35px;
}
.visa-feature-card {
    transition:
        transform 0.3s ease,
        box-shadow 0.3s ease;
}
.visa-feature-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgb(0 0 0 / 0.1);
}
.visa-feature-icon {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.brand-logo {
    backdrop-filter: blur(5px);
    transition: all 0.3s ease;
}
.brand-logo:hover {
    background-color: rgb(255 255 255 / 0.2);
}
.hero-scroll-indicator {
    animation: bounce 2s infinite;
}
@keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0) translateX(-50%);
    }
    40% {
        transform: translateY(-10px) translateX(-50%);
    }
    60% {
        transform: translateY(-5px) translateX(-50%);
    }
}
.scroll-down {
    width: 24px;
    height: 24px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate(45deg);
}
.holiday-package-card:hover .image img {
    transform: none;
}
@media (max-width: 768px) {
    .hero-section {
        min-height: auto;
    }
    .hero-tabs .nav-pills-custom .nav-link {
        padding: 10px 16px;
        font-size: 0.9rem;
    }
    .hero-tabs .nav-pills-custom {
        flex-wrap: nowrap;
        overflow-x: auto;
        padding: 5px 5px 5px 10px;
        width: 100%;
        display: flex;
    }
    .hero-tabs .nav-pills-custom::-webkit-scrollbar {
        height: 3px;
    }
    .hero-tabs .nav-pills-custom::-webkit-scrollbar-track {
        background: rgb(255 255 255 / 0.1);
        border-radius: 10px;
    }
    .hero-tabs .nav-pills-custom::-webkit-scrollbar-thumb {
        background: rgb(255 255 255 / 0.3);
        border-radius: 10px;
    }
}
.container,
.container-lg,
.container-md,
.container-sm,
.container-xl {
    max-width: 1140px !important;
}
.enquiry-footer-icon {
    bottom: 120px;
    background: var(--websiteTheme);
}
.whatsapp-footer-icon {
    bottom: 70px;
}
.container.margintop60percentonmobile {
    margin-top: 20px;
}
@media (min-width: 768px) {
    .position-md-absolute {
        position: absolute !important;
    }
    .top-md-0 {
        top: 0 !important;
    }
}
.scroll-top-button-call {
    bottom: 20px;
    right: 20px;
    z-index: 10;
    width: 40px;
    height: 40px;
    font-size: 1.5rem;
}
.listing-page-text-box {
    background: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 1rem 3rem rgb(0 0 0 / 0.175);
}
.ResponsiveYTPlayer {
    position: relative;
    padding-bottom: 74.24%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    pointer-events: none;
}
.ResponsiveYTPlayer iframe,
.ResponsiveYTPlayer object,
.ResponsiveYTPlayer embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.departureselect {
    width: 90px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}
.mobile-code-input.mb-0.p-0.border-0.PhoneInput {
    padding: 0 !important;
}
nav.navbar.navbar-expand-lg.navbar-light.py-2 .font-weight-600 {
    color: #333 !important;
}
nav.navbar.navbar-expand-lg.navbar-light.py-2.bg-light .font-weight-600 {
    color: #333 !important;
}
.exclusive-deals.shadow-sm.border.overflow-hidden.position-relative {
    border-radius: 12px;
}
.home-offer-card img {
    border-radius: 10px 10px 0 0;
}
.send-enquiry-modal .modal-body select {
    padding: 0 5px;
    color: #757575;
    font-size: 14px !important;
}
.send-enquiry-modal .modal-body .mobile-code-input input {
    color: #757575;
    font-weight: 500;
    font-size: 14px !important;
}
.holiday-packages-details .policies-box table {
    width: 100% !important;
    max-width: 100% !important;
}
.flex-1.p-3.w-50.border.border-gray-300.rounded-l-lg.focus\:ring-2.focus\:ring-blue-500.focus\:border-blue-500.transition-all.PhoneInput {
    padding: 0.5rem !important;
}
input.w-2\/3.p-3.border.border-gray-300.rounded-r-lg.focus\:ring-2.focus\:ring-blue-500.focus\:border-blue-500.transition-all {
    padding: 0.5rem !important;
}
.form-block button {
    padding: 0.7rem !important;
    text-align: center !important;
    display: block !important;
    margin-left: 0 !important;
    letter-spacing: 0 !important;
}
.home-offer-card:hover img {
    transform: none;
}
@media (max-width: 991px) {
    .footerMargin {
        margin-bottom: 100px;
    }
    a.d-flex.theme-link.gap-20.align-items-center.font-weight-600.v-all-btn.d-inline-flex {
    position: relative !important;
}
}
.d-flex.justify-content-between.align-items-center.mb-2.pb-2.border-bottom {
    height: 40px;
}
.disable-bootstrap img {
    height: auto !important;
}
.v-all-btn {
    position: absolute;
    right: 0;
    top: 0;
}

